matchbox-panel-manager(1)

NAME
matchbox-panel-manager - configure Matchbox panel

SYNOPSIS
matchbox-panel-manager

DESCRIPTION
matchbox-panel-manager connects to a running matchbox-panel process to allow the user to change the order of the applets on the panel. Matchbox is a base environment for the X Window System running on non-desktop embedded platforms such as handhelds, set-top boxes, kiosks and anything else for which screen space, input mechanisms or system resources are limited.

SEE ALSO
matchbox-panel(1).

AUTHOR
matchbox-panel-manager was written by Matthew Allum <mallum@o-hand.com>.